from SOAPpy import SOAPProxy
import xml.etree.ElementTree as ET
url = 'https://maullin.sii.cl/DTEWS/CrSeed.jws?WSDL'
ns = 'urn:https://maullin.sii.cl/DTEWS/CrSeed.jws'
_server = SOAPProxy(url, ns)
root= ET.fromstring(_server.getSeed())
print root[0][0].text
